body {
	font-family: Verdana, Arial, Sans;
	font-size: 12px;
}

td {
	font-family: Verdana, Arial, Sans;
	font-size: 12px;
}

h1 {
	font-size: 30px;
	color:#333333;
	font-family: Arial Rounded MT Bold, Verdana, Arial, Sans;
	margin-bottom: 10px;
}

h2 {
	font-size: 26px;
	margin: 0;
	color:#333333;
	font-family: Arial Rounded MT Bold, Verdana, Arial, Sans;
	margin-bottom: 10px;
}

.sectionBanners {
	text-align:center;
	vertical-align:bottom;
	width:146px;
	height:315px;
	background-repeat: no-repeat;
	padding:0px 13px 25px 6px;
	cursor:hand;
}

bullet {
	display: block;
	background: url('../_images/style/bullet.png') no-repeat 0px 5px;
	padding-left: 9px;
	padding-bottom: 3px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #0000FF;
}

img {
	border: 0px;
}


.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	color: #000000;
	border: #333333 1px solid;
}
.calendar .currentMonth {
	font-size: 0.9em;
	font-weight: bold;
}
.calendar .weekdayName {
	font-size: 0.8em;
	font-weight: bold;
	color: #888888;
}
.calendar .weekendDayName {
	color: #CC0000;
}
.calendar .day {
	border: 1px solid #FFFFFF;
	font-size: 0.9em;
}
.calendar .daySelected {
	border: 1px solid #333333;
	background: #<%=bgColour%>;
	cursor: pointer;
}
.calendar .day .today {
	font-weight: bold;
}
.calendar .day .weekend {
	color: #990000;
}
.calendar .day .otherMonth {
	color: #999999;
}
.calendar .day .outOfRange {
	color: #CCCCCC;
}
.calendar .prevMonth {
	background-image: url('../../_images/buttons/12/go-previous.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.calendar .prevMonthOutOfRange {
}
.calendar .nextMonthOutOfRange {
}
.calendar .nextMonth {
	background: url('../../_images/buttons/12/go-next.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}


.mainNavButton {
	width: 200px;
	height: 35px;
	float: left;
	background: no-repeat 36px 0px;
	padding-top: 138px;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
}


.button {
	padding: 5px 10px;
	border: 1px solid #006F45;
	background: #E6F0EC;
	font-weight: bold;
	cursor: pointer;
}
.button:hover {	
	color: #E6F0EC;
	background-color: #006F45;
}
gridBox {
	width: 130px;
	height: 23px;
	padding-top: 7px;
	border: 1px solid #006F45;
	position: absolute;
	font-size: 14px;
	text-align: center;
}